
User Interface - Feature #2247

Feature # 1811 (Closed): implement the AJAX client driver

interactive child process support

02/20/2014 12:21 PM - Greg Shah

Status: Closed Start date: 02/20/2014

Priority: Normal Due date: 03/06/2014

Assignee: Marius Gligor % Done: 100%

Category:  Estimated time: 60.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/20/2014 12:22 PM - Greg Shah

This task is just for time tracking.  Please put all history entries in the parent task #1811.

#2 - 03/13/2014 10:57 AM - Marius Gligor

- Status changed from New to WIP

#3 - 04/02/2014 01:21 PM - Marius Gligor

- Status changed from WIP to Review

- % Done changed from 0 to 90

#4 - 04/30/2014 11:01 AM - Marius Gligor

- % Done changed from 90 to 100

#5 - 04/30/2014 11:33 AM - Greg Shah

- Status changed from Review to Closed

#6 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
